/*-----------Form Control - General-----------*/
fieldset { width: auto; margin-right: auto; margin-bottom: 1em; margin-left: auto; border: solid 2px #f78f1e; }
legend { font-weight: bold; }
label { width: 95%; float: left; display: block; }
input[type="text"], textarea  /* Should have 4 input[type="text"] as have 4 txt elements? */ { border: solid 2px #999; }
textarea  /* Margin pushes label text away */ { width: 95%; margin-bottom: -30px; }
input:focus, textarea:focus    /* Should use input:focus 4 times - 1 for each area? */ { background-color: #ffc; }
#yourName, #email, #website, #firstName, #webAddress, #WebAddr, #eAddress, #EmailAddr, #surname, #FullName, #realname, #JobTitle, #job, #Company  /* Label box control   */ { width: 95%; height: auto; }
#Phone /* Label box control - narrow width as only need a few numbers   */ { width: 35%; height: auto; }
#sourceLabel { text-indent: -1000em; width: 1em; }
#source { margin-left: 120px; }
.red  /* Colour for * as in requred info. */ { color: #fd0017; }
#grey { color: #cbcbcb; }
#gold { color: #b59859; }
#required  /* Over rides <p> formatting */ { margin-top: 0; padding-bottom: 0; }
.error  /* for error messages */ { color: #fd0017; margin-left: 0.8em; padding-left: 0.8em; }
#submit  /*  1em forces subsequent txt to align OK */ { color: white; background-color: #f78f1e; width: auto; padding:5px 10px; -moz-border-radius: 10px; -webkit-border-radius:10px; border-radius:10px; border:solid 1px #f78f1e; color:#fff; text-decoration: none; text-align:center; margin-bottom: 0.1em; }
/*-----------Form Control eNewsletter-----------*/
.enewsForm .error  /* for error messages  */ { margin-right: 0.5em; margin-left: -0.5em; }
/*-----------Portfolio-----------*/
.captioned_photo_l { text-align: center; height: auto; float: left; margin: 1em 5px 1.5em; }
.captioned_photo_l h2  /* Pushes txt away from photo */ { margin-top: 0.5em; }
.captioned_photo_l p { text-align: left; }
.captioned_photo_l img { border: solid 2px #ccc; }
@media (min-width: 38em)
{
.captioned_photo_l  /* Padding required for FF  */ { width: 30%; margin-right: 6px; margin-left: 14px; padding-bottom: 1em; }
}
/*----Header -  Mobile Devices  Only----*/
.phoneNo  /* Header only . Replaces slogan  */ { color: #fff; font-size: 0.81em; font-weight: 700; position: relative; right: 0; z-index: 1000; float: right; margin: 0; padding: 5px; }
.phoneNo a { color: #fff; }
@media (min-width: 38em)
{
	.phoneNo  /* Header Only----*/ { font-size: 0.83em; margin-top: 0.5em; }
}
/*-----------Site Navigation-----------*/
#nav ul 
 /* Margin requied to override ul settings */ { font-size: 0.81em; width: 100%; display: block; list-style: none; float: left; margin-top: 0; margin-bottom: 0; margin-left: -40px; }
#nav li  /* Margin requied to override li settings */ { margin-top: 0; margin-left: 0; display: inline; }
#nav a
{ display: block; padding: 0.5em; color: #f78f1e; font-size: 100%; font-weight: 500; background: #fff; border-bottom: 1px hidden #f78f1e; text-decoration: none; text-transform: capitalize; }
#nav-toggle
 /*  Controls Site Navigation/Menu */ { display: block; padding: 0.5em 0.5em 0.5em 40px; color: #f78f1e; font-size: 1.4em; background-color: #fff; background-image: url(../img/responsive-nav.png); background-repeat: no-repeat; background-position: 10px 50%; text-decoration: none; }
#nav a:focus,#nav-toggle:focus { background-color: black; }
#nav a:hover,#nav-toggle:hover { color: #005daa; background-color: #e1ebef; }
#nav a:active,#nav-toggle:active { background-color: #fff; }
skiplinks  /* Accessibility */ { position: absolute; left: -500em; }
@media (min-width: 38em)
{
	#nav
	{ overflow: hidden; zoom: 1; background-color: #fff; }
	#nav ul { font-size: 1em; }
	#nav a
	{ float: left; padding: 0.5em 1em; border-bottom: 0 none; }
	#nav-toggle { display: none; }
}
@media print
{
	#nav ul { display: none; }
}
/*-----------Predefined re JS Nav-----------*/
.js #nav
{
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}
@media (min-width: 38em)
{
	.js #nav { position: relative; }
	.js #nav.closed { max-height: none; }
}
/*-----------E-Newsletter-----------*/
.enewsbox  /* Used for sample MktingMails  */ { width: 90%; margin-top: 1em; padding-top: 0.5em; padding-left: 0.5em; border: solid 1px #ccc; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -moz-box-shadow: 6px 6px 12px #888; -webkit-box-shadow: 6px 6px 12px #888; box-shadow: 6px 6px 12px #888; }
@media print
{
	.enewsbox { display: none; }
}
/*-----------CTA-----------*/
.cta { -moz-box-shadow: 0px 0px 4px 6px #fff6af; -webkit-box-shadow: 0px 0px 4px 6px #fff6af; box-shadow: 0px 0px 4px 6px #fff6af; background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23)); background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%); background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%); background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%); background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%); background:#ffec64 url('(EmptyReference!)'); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0); -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; border:solid 2px #f78e1e; display:inline-block; cursor:pointer; color:#777; font-family:Verdana; font-size:14px; font-weight:bold; padding:6px; text-decoration:none; }
.cta:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.cta:active {
	position:relative;
	top:1px;
}
.center  /* Need as a div */ { text-align: center; margin:0 auto; }

